GLADE(1)

NAME
glade - Create GTK+ user interfaces

SYNOPSIS

glade [OPTION...] [FILE...]

DESCRIPTION

glade is a tool to create or edit user interfaces for GTK+ or GNOME applications. It saves the user interface descriptions in xml files which can be read by the GtkBuilder API that is part of GTK+.

OPTIONS

The following options can be specified:

-h, --help
    Show help options.

--help-all
    Show all help options.

--help-debug
    Show Glade debug options.

--help-gtk
    Show GTK+ options.

--version
    Output version information and exit.

--without-devhelp
    Disable devhelp integration.

--display=DISPLAY
    X display to use.

SEE ALSO

devhelp(1)